<?php
include("../include/dbconnect.php");
if(isset($_GET['ad']))
{
$delete_id=$_GET['ad'];

$deletepost="delete from admin where id='$delete_id'";
$run = $conn->query($deletepost);
echo "<script>alert('Admin Deleted Successfully')</script>";

echo '<script>window.location.href = "admins.php";</script>';
	
	
}

?>